.main-content-inner01-01{padding: 80px 0;}
.list-galery {display: flex;flex-wrap: wrap;justify-content: space-between;}
.list-galery li {flex: 0 0 calc(100% / 3 - 10px);overflow: hidden;position: relative;}
.list-galery li img {width: 100%;height: 100%;object-fit: cover;object-position: center;transition: transform 0.5s ease;}
.list-galery li a:hover img {transform: scale(1.1);}

.list-galery li a {position: relative;display: block;height: 100%;}
.list-galery li a .title {font-weight:bold;position: absolute;z-index: 10;top: 50%;left: 50%;transform: translate(-50%, -50%);color: #fff;font-size: 24px;line-height: 100%;} 
.list-galery li a .img-box {overflow: hidden;height: 270px;}
.list-galery li a .img-box:before {position: absolute;content: "";top: 0;left: 0;width: 100%;height: 100%;z-index: 5;}
.list-galery li a .img-box:after {content: "";top: 50%;left: 50%;width: calc(100% - 15px);height: calc(100% - 15px);border: 1px solid #ffffff;position: absolute;box-sizing: border-box;z-index: 99;transform: translate(-50%, -50%);}

.list-galery li:nth-child(1) a .img-box:before {background: rgba(98, 120, 169, 0.75);}
.list-galery li:nth-child(2) a .img-box:before {background: rgba(97,186,198, 0.75);}
.list-galery li:nth-child(3) a .img-box:before {background: rgba(111,198,193, 0.75);}


@media screen and (max-width: 768px) {
	.main-content-inner01-01 {padding: 40px 8px;}
	.list-galery {flex-direction: column;gap: 20px;}
	.list-galery li img {width: 100%;height: 100%;}
	.list-galery li a .img-box {height: calc(330 / 768 * 100vw);}
}